# Generated by Django 2.0.2 on 2018-06-02 09:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0013_auto_20180130_2148'),
    ]

    operations = [
        migrations.AddField(
            model_name='contact',
            name='divizie',
            field=models.CharField(max_length=10, null=True),
        ),
        migrations.AddField(
            model_name='contact',
            name='status',
            field=models.CharField(default='M', max_length=1),
        ),
    ]
